<!--
.mask {
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
  background-color:#2f2f2f;
}
body { font-size:10px;; font-family:Arial, Helvetica, sans-serif;}
.smbodytext a{font-size: 11px;}
.smbodytext2 {font-size: 12px;}
.smbodytext2 a{font-size: 11px;}
h1 {font-size: 13px;}
.submenu{padding-left: 15px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;line-height: 17px;}
.submenu a{text-decoration:none;color: #011f77;}
.submenu a:hover{text-decoration:underline;color:#0000FF;}
.menu{font-weight: bold;font-family: Arial, Helvetica, sans-serif;font-size: 11px;padding-top:10px;}
.pinkwide0{height:25px; vertical-align:top;  background-color: #fdebed; border-top: #fdbed0 solid 1px;}
.pinkwide1{height:25px; vertical-align:top;  background-color: #FFFFFF; border-top: #fdbed0 solid 1px;}
.bluewide0{height:25px; vertical-align:top;  background-color: #e5edef; border-top: #25d5fb solid 1px;}
.bluewide1{height:25px; vertical-align:top;  background-color: #FFFFFF; border-top: #25d5fb solid 1px;}
#preview_thumb {
	background: url(../directory/images/med_thumb_pop.gif) no-repeat;
	height: 192px;
	width: 316px;
	position: absolute;
	z-index: 15;
	left: 99px;
	top: 1168px;
}
#preview_inner {
	height: 180px;
	width: 270px;
	position: absolute;
	margin-top: 6px;
	margin-left: 42px;
}
.Menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.menuitem {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-variant: normal; border-color: black black #000000; border-style: none}
A.menuitem:link
{
    
    FONT-SIZE: 10px;
    COLOR: #333333;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif;
    TEXT-DECORATION: none
}
A.menuitem:active
{
    
    FONT-SIZE: 10px;
    COLOR: #333333;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif;
    TEXT-DECORATION: none
}
A.menuitem:visited
{
    
    FONT-SIZE: 10px;
    COLOR: #333333;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif;
    TEXT-DECORATION: none
}
A.menuitem:hover
{
    
    FONT-SIZE: 10px;
    COLOR: #ff00ff;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif;
    TEXT-DECORATION: underline}
.lgmenuitem {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-variant: normal; border-color: black black #000000; border-style: none}
A.lgmenuitem:hover
	{FONT-SIZE: 14px;
    COLOR: #ff00ff;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif;
    TEXT-DECORATION: underline}
.leftline {
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #6699CC;}
.adtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;}
.smbodytext, div.ftr{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.medbodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.lgbodytext, H1.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  TEXT-DECORATION: none;}
.finger {  cursor: hand;}
.link {
	text-decoration: none;
}
A.link:hover {
	text-decoration: underline;
}
.style1 {
	color:#FF0000;
}
H1.title { margin:0px; color:#FF00FF; text-align:center;}
div.ftr { text-align:center; font-weight:bold;}
-->
